Mahara 'groupviews.tpl' Cross Site Scripting Vulnerability

Bugtraq ID: 44705
Class: Input Validation Error
CVE: CVE-2010-3871
Remote: Yes
Local: No
Published: Nov 08 2010 12:00AM
Updated: Nov 08 2010 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Mahara Mahara 1.3.2
Mahara Mahara 1.3.1
Mahara Mahara 1.3.0
Not Vulnerable: Mahara Mahara 1.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus